<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="es"><Esri><MetaID>{DB2618B9-A742-4A7F-AC07-A8B27BBC4449}</MetaID><CreaDate>20091207</CreaDate><CreaTime>12112000</CreaTime><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process Name="Extract by Mask (15)" ToolSource="C:\Archivos de programa\ArcGIS\ArcToolbox\Toolboxes\Spatial Analyst Tools.tbx\ExtractByMask" Date="20091207" Time="121120">ExtractByMask i1id cajas\caja_cantabrico h:\proyectos\cedex\caumax\tmp\general_raster\i1id</Process></lineage></DataProperties></Esri></metadata>
